.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.044800px;}
.ls5{letter-spacing:-0.032000px;}
.ls1{letter-spacing:-0.025600px;}
.ls2{letter-spacing:-0.022400px;}
.lsd{letter-spacing:-0.016800px;}
.ls12{letter-spacing:-0.016000px;}
.ls6{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.010200px;}
.ls10{letter-spacing:-0.009600px;}
.ls14{letter-spacing:-0.009000px;}
.lsc{letter-spacing:-0.008400px;}
.ls9{letter-spacing:-0.008000px;}
.lsa{letter-spacing:-0.006800px;}
.lse{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.004000px;}
.ls13{letter-spacing:-0.003200px;}
.lsf{letter-spacing:-0.003000px;}
.ls3{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003200px;}
.ls0{letter-spacing:0.016000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.603000px;}
.ws4{word-spacing:0.613200px;}
.ws6{word-spacing:0.643200px;}
.ws8{word-spacing:0.678400px;}
.ws3{word-spacing:0.744600px;}
.ws9{word-spacing:0.804000px;}
.ws2{word-spacing:0.808000px;}
.ws5{word-spacing:1.131200px;}
.ws1{word-spacing:1.447200px;}
._1{width:27.193600px;}
._0{width:75.788800px;}
.fc2{color:rgb(253,253,253);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y1{bottom:0.048179px;}
.y0{bottom:21.680699px;}
.y2{bottom:31.110358px;}
.y23{bottom:31.913186px;}
.y22{bottom:46.366825px;}
.yc{bottom:86.286293px;}
.yb{bottom:103.952048px;}
.ya{bottom:121.617642px;}
.y9{bottom:139.283558px;}
.y8{bottom:165.907617px;}
.y7{bottom:183.573372px;}
.y6{bottom:201.239127px;}
.y5{bottom:218.904882px;}
.y4{bottom:236.570637px;}
.y3{bottom:254.236393px;}
.y30{bottom:281.429289px;}
.y33{bottom:283.035267px;}
.y2f{bottom:297.790187px;}
.y32{bottom:299.095044px;}
.y37{bottom:308.074066px;}
.y2e{bottom:313.548844px;}
.y31{bottom:315.154822px;}
.y21{bottom:744.314951px;}
.y20{bottom:745.920929px;}
.y1f{bottom:760.695924px;}
.y1e{bottom:777.076897px;}
.y1d{bottom:778.682714px;}
.y1c{bottom:806.537273px;}
.y2d{bottom:818.824448px;}
.y2c{bottom:835.205421px;}
.y2b{bottom:836.811399px;}
.y2a{bottom:851.586234px;}
.y29{bottom:853.192211px;}
.y1b{bottom:862.489538px;}
.y28{bottom:867.967206px;}
.y27{bottom:869.573184px;}
.y1a{bottom:881.761270px;}
.y26{bottom:884.348179px;}
.y25{bottom:885.954157px;}
.y24{bottom:913.808717px;}
.y19{bottom:919.243185px;}
.y36{bottom:955.531215px;}
.y18{bottom:956.725099px;}
.y35{bottom:974.802948px;}
.y17{bottom:975.996832px;}
.y34{bottom:976.408926px;}
.y16{bottom:1013.478746px;}
.y15{bottom:1032.750479px;}
.y14{bottom:1052.022212px;}
.y13{bottom:1089.504126px;}
.y12{bottom:1108.775859px;}
.y11{bottom:1146.257773px;}
.y10{bottom:1165.529506px;}
.yf{bottom:1184.801238px;}
.ye{bottom:1216.068501px;}
.yd{bottom:1294.523082px;}
.h8{height:14.000000px;}
.ha{height:20.188000px;}
.hb{height:21.630000px;}
.hc{height:22.720000px;}
.h4{height:23.072000px;}
.h9{height:24.514000px;}
.h3{height:28.400000px;}
.h7{height:28.840000px;}
.h6{height:40.376000px;}
.h5{height:51.912000px;}
.h1{height:1313.689784px;}
.h2{height:1351.293753px;}
.h0{height:1352.056592px;}
.w2{width:955.730196px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xd{left:58.911439px;}
.x13{left:71.297863px;}
.xe{left:72.562249px;}
.x14{left:77.125635px;}
.xc{left:83.949595px;}
.xb{left:132.974956px;}
.x15{left:135.170649px;}
.x16{left:143.564131px;}
.x17{left:194.857614px;}
.x3{left:196.708182px;}
.x2{left:202.930061px;}
.x18{left:207.298160px;}
.xa{left:258.929541px;}
.x1b{left:260.087451px;}
.x1a{left:261.178231px;}
.x19{left:262.194494px;}
.x9{left:295.348619px;}
.x8{left:298.478991px;}
.xf{left:332.054044px;}
.x10{left:345.704854px;}
.x1d{left:351.892686px;}
.x1c{left:354.877235px;}
.x7{left:358.796785px;}
.x6{left:361.927156px;}
.x12{left:399.671327px;}
.x5{left:410.577522px;}
.x11{left:444.488384px;}
.x4{left:497.072592px;}
.x1{left:878.459701px;}
.x1e{left:942.001495px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.037194pt;}
.ls5{letter-spacing:-0.026567pt;}
.ls1{letter-spacing:-0.021254pt;}
.ls2{letter-spacing:-0.018597pt;}
.lsd{letter-spacing:-0.013948pt;}
.ls12{letter-spacing:-0.013284pt;}
.ls6{letter-spacing:-0.011955pt;}
.lsb{letter-spacing:-0.008468pt;}
.ls10{letter-spacing:-0.007970pt;}
.ls14{letter-spacing:-0.007472pt;}
.lsc{letter-spacing:-0.006974pt;}
.ls9{letter-spacing:-0.006642pt;}
.lsa{letter-spacing:-0.005646pt;}
.lse{letter-spacing:-0.005313pt;}
.ls7{letter-spacing:-0.004649pt;}
.ls8{letter-spacing:-0.003321pt;}
.ls13{letter-spacing:-0.002657pt;}
.lsf{letter-spacing:-0.002491pt;}
.ls3{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002657pt;}
.ls0{letter-spacing:0.013284pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.500630pt;}
.ws4{word-spacing:0.509098pt;}
.ws6{word-spacing:0.534005pt;}
.ws8{word-spacing:0.563229pt;}
.ws3{word-spacing:0.618190pt;}
.ws9{word-spacing:0.667506pt;}
.ws2{word-spacing:0.670827pt;}
.ws5{word-spacing:0.939158pt;}
.ws1{word-spacing:1.201511pt;}
._1{width:22.576984pt;}
._0{width:62.922251pt;}
.fs4{font-size:16.604630pt;}
.fs6{font-size:23.246483pt;}
.fs7{font-size:24.906946pt;}
.fs1{font-size:26.567409pt;}
.fs5{font-size:28.227872pt;}
.fs0{font-size:33.209261pt;}
.fs3{font-size:46.492965pt;}
.fs2{font-size:59.776669pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:18.000000pt;}
.y2{bottom:25.828800pt;}
.y23{bottom:26.495333pt;}
.y22{bottom:38.495200pt;}
.yc{bottom:71.637600pt;}
.yb{bottom:86.304267pt;}
.ya{bottom:100.970800pt;}
.y9{bottom:115.637600pt;}
.y8{bottom:137.741733pt;}
.y7{bottom:152.408400pt;}
.y6{bottom:167.075067pt;}
.y5{bottom:181.741733pt;}
.y4{bottom:196.408400pt;}
.y3{bottom:211.075067pt;}
.y30{bottom:233.651467pt;}
.y33{bottom:234.984800pt;}
.y2f{bottom:247.234800pt;}
.y32{bottom:248.318133pt;}
.y37{bottom:255.772800pt;}
.y2e{bottom:260.318133pt;}
.y31{bottom:261.651467pt;}
.y21{bottom:617.953733pt;}
.y20{bottom:619.287067pt;}
.y1f{bottom:631.553733pt;}
.y1e{bottom:645.153733pt;}
.y1d{bottom:646.486933pt;}
.y1c{bottom:669.612667pt;}
.y2d{bottom:679.813867pt;}
.y2c{bottom:693.413867pt;}
.y2b{bottom:694.747200pt;}
.y2a{bottom:707.013733pt;}
.y29{bottom:708.347067pt;}
.y1b{bottom:716.066000pt;}
.y28{bottom:720.613733pt;}
.y27{bottom:721.947067pt;}
.y1a{bottom:732.066000pt;}
.y26{bottom:734.213733pt;}
.y25{bottom:735.547067pt;}
.y24{bottom:758.672800pt;}
.y19{bottom:763.184667pt;}
.y36{bottom:793.312133pt;}
.y18{bottom:794.303333pt;}
.y35{bottom:809.312133pt;}
.y17{bottom:810.303333pt;}
.y34{bottom:810.645467pt;}
.y16{bottom:841.422000pt;}
.y15{bottom:857.422000pt;}
.y14{bottom:873.422000pt;}
.y13{bottom:904.540667pt;}
.y12{bottom:920.540667pt;}
.y11{bottom:951.659333pt;}
.y10{bottom:967.659333pt;}
.yf{bottom:983.659333pt;}
.ye{bottom:1009.618400pt;}
.yd{bottom:1074.753867pt;}
.h8{height:11.623241pt;}
.ha{height:16.760714pt;}
.hb{height:17.957908pt;}
.hc{height:18.862860pt;}
.h4{height:19.155102pt;}
.h9{height:20.352295pt;}
.h3{height:23.578575pt;}
.h7{height:23.943877pt;}
.h6{height:33.521428pt;}
.h5{height:43.098979pt;}
.h1{height:1090.666667pt;}
.h2{height:1121.886667pt;}
.h0{height:1122.520000pt;}
.w2{width:793.477333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xd{left:48.910133pt;}
.x13{left:59.193733pt;}
.xe{left:60.243467pt;}
.x14{left:64.032133pt;}
.xc{left:69.697600pt;}
.xb{left:110.400000pt;}
.x15{left:112.222933pt;}
.x16{left:119.191467pt;}
.x17{left:161.776933pt;}
.x3{left:163.313333pt;}
.x2{left:168.478933pt;}
.x18{left:172.105467pt;}
.xa{left:214.971467pt;}
.x1b{left:215.932800pt;}
.x1a{left:216.838400pt;}
.x19{left:217.682133pt;}
.x9{left:245.207733pt;}
.x8{left:247.806667pt;}
.xf{left:275.681733pt;}
.x10{left:287.015067pt;}
.x1d{left:292.152400pt;}
.x1c{left:294.630267pt;}
.x7{left:297.884400pt;}
.x6{left:300.483333pt;}
.x12{left:331.819733pt;}
.x5{left:340.874400pt;}
.x11{left:369.028267pt;}
.x4{left:412.685333pt;}
.x1{left:729.324933pt;}
.x1e{left:782.079333pt;}
}
